Error

two or more packages specified (spi inc. gccgo-6-multilib-s390x-linux-gnu)